@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
li{
  list-style-type: none;
}
/* html,body{
  overflow-x: hidden;
} */
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
:root {  
  --tpink: #FF414D;
  --twhite: #FFFFFF;
  --tblu: #D9ECF2;
  --tblck: #000000;
  --tlght: #F1F9FC;
  --tdrk: #002D42;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tpink);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 2px solid var(--tpink);
  border-radius: 100px;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: var(--tdrk);
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 40px;
  padding-bottom: 40px;
  background: var(--twhite);
  box-shadow: 0 3px 9px 0px #939393c4;
  margin-bottom: 7px;
}
.header.header-scrolled {
  background: var(--tpup);
  padding: 40px !important;
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 80%;
}
div#logo{
  width: 20%;
}
.scrolled-offset {
  margin-top: 70px;
}
body.modal-open {
  padding: 0 !important;
} 
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
/* .fixed-top{
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  padding-bottom: 25px;
}
.fixed-top .logo{
  display: block;
} */
.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 20px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  color: var(--tblck);
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--tpink);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--tpink);
  font-size: 28px;
  border: 1px solid var(--tpink);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--tpink);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: var(--twhite);
  background-color: var(--tpink);
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  display: flex;
}
/* BUTTONS START */
.haeder_btn .btn_pink{
  margin-left: 30px;
}
.btn_trans{
  background: transparent;
  border-radius: 100px;
  padding: 10px 25px !important;
  color: var(--tpink) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 10px;
  font-weight: 600;
  border: 2px solid var(--tpink);
  
}
.btn_trans:hover{
  background: var(--tdrk) !important;
  color: var(--twhite) !important;
  transform: scale(1.1);
  border-color: var(--tdrk);
}
.btn_pink{
  background-color: var(--tpink);
  border: 2px solid var(--tpink);
  border-radius: 100px;
  padding: 10px 25px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 5px;
  font-weight: 600;
}
.footer_form_sec_form .btn_pink{
  margin-top: 20px;
  margin-left: 15px;
}
.btn_pink:hover{
  background-color: transparent !important;
  color: var(--tdrk) !important;
  border-color: var(--tdrk);
  transform: scale(1.1);
}
.btn_drk{
  background-color: var(--tldrk);
  border: 2px solid var(--tldrk);
  border-radius: 100px;
  padding: 12px 25px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 5px;
  font-weight: 600;
}
.btn_drk:hover{
  background-color: var(--twhite);
  color: var(--tldrk) !important;
  border-color: var(--twhite);
  transform: scale(1.1);
}
/* BUTTONS END */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.sec_bac{
  background-image: url(../images/j13.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.mhr{
  padding-top: 0px;
}
.home_hero h1{
  color: var(--tblck);
  font-size: 50px;
  font-weight: 600;
  text-transform: uppercase;
  padding-top: 20px;
}
.home_hero p{
  font-size: 15px;
  font-weight: 400;
  color: var(--tblck);
  line-height: 30px;
  font-family: poppins;
  margin-bottom: 10px;
  padding-right: 34px;
}
.hero_df_box{
  display: flex;
  align-items: center;
}
.h_df_bx {
  background-color: var(--twhite);
  padding: 17px 25px;
  border-radius: 10px;
  margin-right: 10px;
  width: 22%;
  height: 117px;
  box-shadow: 0 3px 9px 0px #939393c4;
}
.h_df_bx img{
  width: 60px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 10px;
}
.h_df_bx h3{
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  color: rgb(168, 0, 0);
}
.hero_img img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.5);
}
.gr img{
  width: 81px;
}
/* HEADER FORM START */
.header_form h3 {
  font-weight: 500;
  font-size: 27px;
  line-height: 40px;
}
.header_form{
  padding-right: 70px;
  margin-top: 10px;
}
/* .head_form_col{
  padding: 30px 50px;
} */
.sah input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid var(--tblu);
  border-radius: 5px;
  height: 48px;
  background-color: var(--tblu);
  font-size: 15px;
  font-family: poppins;
  color: rgb(0, 0, 0);
  padding-left: 20px;
  box-shadow: 0px 5px 10px 0px #8d8b8b94;
}
.sah input::placeholder{
  color: rgb(99, 99, 99);
  font-weight: 500;
  font-size: 16px;
}
.sah input:focus{
  background-color: var(--twhite);
  color: var(--tblack);
  border-color: var(--tblack);
  box-shadow: none;
}
.sah{
  position: relative;
}
.sah button{
  width: 30%;
  margin-top: 20px;
  background-color: var(--tpink);
  color: var(--twhite);
  border: 2px solid var(--tpink);
  border-radius: 100px;
  padding: 11px 30px;
  font-size: 16px;
  font-weight: 600;
  display: block;
}
.sah button:hover{
  background-color: var(--twhite);
  border-color: var(--tpink);
  color: var(--tpink);
}
/* HEADER FORM END */
/* LOGO BRANDS START */
.brand {
  background-color: #ffffff;
  padding: 15px 0;
  padding-top: 20px;
  padding-bottom: 20px;
}
.my_brands img{
    width:100%;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.brand .slick-slide {
  margin: 0 20px;
}
.brand .slick-slide img {
  width: 80%;
}
.brand .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.brand .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.brand .slick-list:focus {
  outline: 0;
}
.brand .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.brand.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.brand .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.brand .slick-track:after,
.slick-track:before {
  display: table;
  content: "";
}
.brand.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* LOGO BRANDS END */


/* SERVICES SECTION 4 START */
.main_servivces{
  padding-top: 0px;
  padding-bottom: 30px;
}
.ser_r1{
  align-items: center;
}
.serr1c1 h2{
  font-size: 38px;
  font-weight: 600;
  color: var(--tdrk);
}
.serr1c1 p {
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 37px;
  font-family: poppins;
  margin-top: 15px;
  padding-right: 55px;
}
.sbox{
  text-align: center;
  margin-top: 20px;
  border-radius: 10px;
  color: var(--twhite);
  padding: 23px 10px;
  height: 237px;
  transition: 0.5s ease-in-out;
  background-color: var(--tblu);
  border: 1px solid var(--tblu);
}
.sbox:hover{
  background-color: var(--tpink);
  box-shadow: 0px 1px 9px 0px var(--tpink);
  transform: scale(1.1);
}
.sbox:hover.sbox img{
  filter: brightness(0) invert(1);
}
.sbox:hover.sbox h3{
  color: var(--twhite);
}
.sbox:hover.sbox p{
  color: var(--twhite);
}
.sbox img{
  width: 55px;
  height: 55px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.sbox h3{
  color: var(--tblck);
  font-size: 20px;
  margin-top: 10px;
}
.sbox p{
  color: var(--tblck);
  font-size: 15px;
  margin-top: 5px;
  line-height: 25px;
}
/* SERVICES SECTION 4 END */

/* PADDING  START */
.cl_pr{
  padding-right: 50px;
}
.cl_pl{
  padding-left: 50px;
}
/* PADDING  END */

/*  SECTION 5 START */
.hs5{
  padding-top: 30px;
  padding-bottom: 50px;
}
.hs5c1 h2{
  font-size: 40px;
  color: var(--tdrk);
  font-weight: 600;
  line-height: 48px;
}
.hs5c1 p {
  font-size: 15px;
  font-weight: 400;
  color: #000;
  line-height: 30px;
  font-family: poppins;
  margin-top: 15px;
}
.hs5c1 .btns{
  margin-top: 30px;
}
.hs5c1 .btns .btn_pink{
  margin-left: 0px;
}
.hs5c1 .btns .btn_white{
  border: 2px solid var(--tpink);
}
.trsn1 img{
  width: 100%;
  margin-left: -44px;
  margin-right: auto;
  display: block;
  margin-top: 65px;
  transform: scale(1.3);
}
.trsn2 img{
  width: 100%;
  margin-left: 64px;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
}
.hs5rw{
  align-items: center;
}

/*  SECTION 5 END */

/*  SECTION 6 START */
.hs6{
  padding-top: 20px;
  padding-bottom: 50px;
}
.hs6 .hs5c2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.3);
  margin-left: -75px;
}
.hs6 .hs5c1 h2 {
  font-size: 30px;
  line-height: 45px;
}
/*  SECTION 6 END */

/* TEAM EXPERTS SECTION START */
.team_experts{
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: var(--tdrk);
}
.team_rw h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--twhite);
  text-align: center;
}
.team_rw p{
  font-size: 15px;
  font-weight: 400;
  color: var(--twhite);
  line-height: 30px;
  padding-right: 50px;
  text-align: center;
}
.main_expert_items{
  text-align: center;
  align-items: center;
  margin-top: 40px;
}
.expert_item{
  margin-left: 10px;
  margin-right: 10px;
  background-color: var(--twhite);
  border-radius: 10px;
  padding: 30px;
  margin-bottom: 10px;
  border: 1px solid var(--tblu);
}
.expert_item:hover{
  box-shadow: 0px 1px 16px 0px var(--tyello);
}
.df_in12 img{
  width: 100px;
  margin-left: auto;
  margin-right: 15px;
  display: block;
  border: 7px solid var(--tpink);
  border-radius: 100px;
  padding: 0px;
}
.df_in13 h3{
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 600;
  color: var(--tdrk);
  text-align: left;
}
.df_in13 h4{
  font-size: 15px;
  color: var(--tpink);
  text-align: left;
}
.in_dfg h5{
  font-size: 14px;
  color: #686868;
  padding-top: 3px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.df_exp_1b .ratings i{
  padding-top: 10px;
  font-size: 17px;
  color: #FF704D;
}
.team_df{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 15px;
}
.tmdf1 h3{
  font-size: 30px;
  padding-top: 0px;
  color: var(--tdrk);
}
.tmdf1 h4{
  font-size: 14px;
  padding-top: 0px;
  color: var(--tpink);
}
.btn_experts{
  padding-top: 30px;
  padding-bottom: 10px;
}
.btn_experts .btn_blu{
  background-color: var(--tblu);
  color: var(--twhite) !important;
  padding: 13px 45px !important;
  font-size: 17px;
}
.team_experts .slick-dots li.slick-active button:before {
  color: var(--tpink);
}
.team_experts .slick-dots li button:before{
  color: rgb(255, 255, 255);
  font-size: 12px;
  margin-top: 30px;
  opacity: 1;
}
.team_experts ul.slick-dots {
  position: absolute;
  right: 0;
}
.team_experts .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
.main_df_exp_1{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.df_exp_1a{
  display: flex;
  align-items: center;
}
/* TEAM EXPERTS SECTION END */

/* STEPS SECTION START */
.step_sec{
  padding-top: 30px;
  padding-bottom: 20px;
}
.step_sec h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tdrk);
  text-align: center;
  margin-bottom: 40px;
}
.step_sec img{
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.step_cl img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
  margin-left: -70px;
}
.h6main_df{
  display: flex;
  margin-top: 30px;
}
.rw2_step{
  margin-top: 30px;
}
.h6df1 h3 {
  position: relative;
  z-index: 2;
  font-weight: 600;
  font-size: 40px;
  color: var(--twhite);
}
.h6df2{
  background-color: var(--tblu);
  border-radius: 10px;
  padding: 10px;
  margin-left: -20px;
  padding-left: 20px;
}
.h6df2 h4{
  font-weight: 600;
  font-size: 22px;
  color: var(--tblack);
  background-color: var(--tblu);
}
.h6df2 p{
  font-size: 16px;
  color: var(--tblack);
}
.h6df1 {
  margin-right: 60px;
}
.abdf1::before {
  content: "";
  position: absolute;
  top: 11px;
  left: -18px;
  z-index: 0;
  background: var(--tdrk);
  width: 89px;
  height: 89px;
  border-radius: 10px 10px 0px 10px;
}
.abdf2::before {
  content: "";
  position: absolute;
  top: 161px;
  left: -15px;
  z-index: 0;
  background: var(--tdrk);
  width: 89px;
  height: 89px;
  border-radius: 10px 10px 0px 10px;
}
.abdf3::before {
  content: "";
  position: absolute;
  top: 300px;
  left: -15px;
  z-index: 0;
  background: var(--tdrk);
  width: 89px;
  height: 89px;
  border-radius: 10px 10px 0px 10px;
}
/* STEPS SECTION END */

/* HOME SECTION 8 START */
.hs8{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs8_feat{
  background-color: #ffffff;
  border-radius: 10px;
  margin-top: 20px;
  height: 475px;
}
.h8_feat_contnt{
  background-color: #fff;
  box-shadow: 0 3px 9px 0px #939393c4;
  border-radius: 15px;
  margin-top: -50px;
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
  height: 225px;
}
.h8_feat_contnt h3{
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  padding-top: 15px;
  color: var(--tpink);
}
.h8_feat_contnt p{
  font-size: 14px;
  line-height: 25px;
}
.h8_feat_contnt{
  padding: 10px 12px;
  text-align: center;
}
.hs8_feat img{
  width: 100%;
  height: 270px;
}
.hs8_cnt h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tdrk);
  text-align: center;
}
.hs8_cnt p{
  font-size: 16px;
  font-weight: 400;
  color: var(--tblck);
  line-height: 30px;
  padding-right: 50px;
  text-align: center;
}
/* HOME SECTION 8 END */

/* HOME SECTION 9 START */
.hs9{
  padding-top: 0px;
  padding-bottom: 30px;
}
/* HOME SECTION 9 END */


/*  FOOTER FORM SEC START */
.footer_sec{
  padding-top: 50px;
  padding-bottom: 30px;
}
.footer_sec img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.footer_sec h2{
  color: var(--tdrk);
  font-size: 33px;
  font-weight: 600;
}
.footer_sec h3{
  color: var(--tdrk);
  font-size: 28px;
  font-weight: 600;
}
.footer_sec p{
  color: var(--tblck);
  font-size: 16px;
  line-height: 28px;
}
.ft_sec p{
  font-size: 15px;
}
.ff_df{
  display: flex;
  align-items: center;
}
.footer_sec input{
  background-color: #E9E9E9;
  border: 2px solid #E9E9E9;
  margin-top: 20px;
  color: var(--tblck);
  font-size: 15px;
  height: 55px;
  width: 97%;
  margin-left: 10px;
  margin-right: 10px;
}
.footer_sec textarea{
  background-color: #E9E9E9;
  border: 2px solid #E9E9E9;
  margin-top: 20px;
  color: var(--tblck);
  font-size: 15px;
  height: 130px;
  width: 97%;
  margin-left: 10px;
  margin-right: 10px;
  resize: none;
}
.ff_df input{
  width: 100%;
}
.footer_sec .sai{
  margin-left: 10px;
  margin-right: 10px;
}
.footer_sec input::placeholder{
  color: #000;
}
.footer_sec textarea::placeholder{
  color: #000;
}
.footer_sec input:focus{
  border: 1px solid var(--tpink);
  box-shadow: none;
}
.footer_sec textarea:focus{
  border: 1px solid var(--tpink);
  box-shadow: none;
}
.ft_sec{
  align-items: center;
}
.btn_blu{
  background-color: var(--tblu);
  border: 2px solid var(--tblu);
  color: var(--twhite);
  font-size: 17px;
  margin-top: 20px;
}
/*  FOOTER FORM SEC END */

/* INNER PAGE FORM START */
.inner_page_form{
  padding: 30px 40px;
  border-radius: 30px;
}
.popcol .inner_page_form{
  background-color: var(--tblu);
}
.popcol .inner_page_form h3{
  text-align: center;
  color: var(--tpink);
}
.popcol .inner_page_form input{
  border-color: var(--tpink);
}
.popcol .inner_page_form button:hover{
  border-color: var(--tdrk);
}
.inner_page_form h3{
  color: var(--twhite);
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  margin-left: 10px;
}
.inner_page_form input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 100px;
  height: 50px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 20px;
  background: #ffffff;
}
.inner_page_form input::placeholder{
  color: var(--tblack);
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tblu);
  box-shadow: none;
  color: var(--tblack);
}
.sai{
  position: relative;
}
.sai button{
  margin-top: 20px;
}
.sai button:hover{
  background: var(--twhite);
  color: var(--tpink);
  border-color: var(--tblu);
}
/* INNER PAGE FORM END */

/* TESTIMONIALS START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: url(../images/j11.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}
.test_row{
  align-items: center;
}
.test_col1 h2{
    font-size: 45px;
    font-weight: 600;
    color: var(--tpink);
    text-align: center;
}
.test_col1 p{
    font-size: 15px;
    font-weight: 400;
    color: var(--twhite);
    line-height: 30px;
    padding-right: 50px;
    text-align: center;
}
.item{
  align-items: center;
  text-align: center;
  margin-top: 30px;
}
.item:hover{
  box-shadow: 0px 1px 16px 0px var(--tyello);
}
.item img{
  width: 85px;
  height: 85px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border: 7px solid var(--tpink);
  border-radius: 100px;
}
.item p {
  font-size: 15px;
  line-height: 26px;
  padding-top: 13px;
  color: var(--twhite);
}
.item h3{
  font-size: 20px;
  font-family: poppins;
  font-weight: 600;
  margin-top: 10px;
  color: var(--twhite);
}
.item h4{
  font-size: 16px;
  font-family: poppins;
  font-weight: 600;
  margin-top: 10px;
  color: var(--twhite);
}
.ratings {
  margin-top: -7px;
}
.ratings i {
  font-size: 15px;
  font-weight: 700;
  color: #FDB107;
}
.main_items .slick-dots li.slick-active button:before {
  color: var(--tpink);
}
.main_items .slick-dots li button:before{
  color: rgb(255, 255, 255);
  font-size: 12px;
  margin-top: 30px;
  opacity: 1;
}
.main_items ul.slick-dots {
  position: absolute;
  right: 0;
}
.main_items .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
/* TESTIMONIALS END */

/* FOOTER START */
.my_footer{
 padding-top: 0px;
 padding-bottom: 30px;
 background-color:var(--tblu) ;
}
.frow1{
  align-items: center;
}
.fcol1 img{
  width: 50%;
  filter: brightness(0) invert(1);
}
.fcol1 p{
  font-size: 15px;
  color: rgb(0, 0, 0);
  font-weight: 400;
  line-height: 30px;
  margin-top: 20px;
}
.cff input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 45px;
  background-color: #fff;
  font-size: 15px;
  font-family: poppins;
  color:var(--tblack);
  padding-left: 20px;
}
.cff input:focus{
  background-color: #fff;
  color: var(--tblack);
}
.cff{
  position: relative;
}
.cff button{
  width: 100%;
  margin-top: 20px;
  background-color: var(--tpink);
  color: #fff;
  border: 2px solid var(--tpink);
  border-radius: 5px;
  padding: 11px 30px;
  font-size: 15px;
}
.cff button:hover{
  background-color: transparent;
  color: var(--tpink);
  border-color: var(--tpink);
}
.frow3{
  align-items: center;
  padding-top: 15px;
}
.footer_form{
  border: 2px solid var(--tyello);
  padding: 30px;
  border-radius: 5px;
}
.fr3c1 p{
  font-size: 15px;
  color: #fff;
}
.footer_copyright{
  background: var(--tdrk) ;
  border-top: 1px solid rgb(100, 100, 100);
}
.fr2c2 h3{
  font-size: 22px;
  color: var(--tdrk);
  font-weight: 600;
}
.fr2c2 ul{
  padding-left: 0px;
}
.fr2c2 ul li a{
  color: rgb(0, 0, 0);
  font-size: 16px;
  line-height: 33px;
}
.fr2c2 ul li a:hover{
  color: var(--tpink);
}
/* FOOTER END */

/* Disclaimer */
.discla h3{
  font-size: 27px;
  color: #000;
  font-weight: 600;
}
.discla p{
  font-size: 15px;
  color: #000;
  line-height: 33px;
}
.dis{
  box-shadow: 3px 4px 10px rgb(255 65 77);
  background-color: var(--twhite);
}

/* Disclaimer */

/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/
/* POPUP FORM START */
.popcol .sai button{
  width: 100%;
}
.my_popup h2{
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 30px;
  color: rgba(81,35,174,1);
}
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.sap button{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  width: 100%;
  margin-top: 20px;
  color: var(--t3);
  border: 2px solid var(--t5);
  border-radius: 100px;
  padding: 11px 30px;
}
.sap button:hover{
  background: var(--t1);
  border-color: var(--t2);
}

.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 8%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}


/* POPUP FORM END */


/* THANKYOU */
.ex_page header{
  background-color: #ffffff;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 70px;
  padding-bottom: 50px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: var(--tdrk);
  font-weight: 600;
  font-family: poppins;
}
.thanks h1 span{
  color: var(--tpink);
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.thanks i{
  font-size: 110px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--tdrk);
  margin-top: 20px;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: #fff;
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: var(--tpink);
}
/* Animation */

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */
/* SECTION 4 START */
.hs4{
  background-image: url(../images/j7.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 10px;
}
.hs4ch{
  background-color: #fff;
  padding-top: 70px;
  padding-bottom: 50px;
}
.hs4c2 h2{
  font-weight: 700;
  font-size: 35px;
  color: var(--twhite);
  line-height: 45px;
}
.hs4c2 p{
  font-size: 15px;
  line-height: 35px;
  padding-top: 10px;
  color: var(--twhite);
}
/* SECTION 4 END */